/*
web fonts:

font-family:'Futura BT W01 Bold';
font-family:'Futura BT W01 Medium';

*/


/*
@font-face {
	font-family: Futura BT W01 Medium;
	src: url('Futura LtCn BT Light.eot'); 
	src: url('Futura LtCn BT Light.eot?#iefix') format('embedded-opentype'), 
	     url('Futura LtCn BT Light.woff') format('woff'),
	     url('Futura LtCn BT Light.ttf')  format('truetype');
}

@font-face {
	font-family: Futura BT W01 Bold;
	src: url('Futura BdCn BT Bold.eot');
	src: url('Futura BdCn BT Bold.eot?#iefix') format('embedded-opentype'),
	     url('Futura BdCn BT Bold.woff') format('woff'),
	     url('Futura BdCn BT Bold.ttf')  format('truetype');
}
*/

@font-face{
font-family:"Futura BT W01 Medium";
src:url("Fonts/7ed1bebb-81a9-4c57-9513-f0538c1b83fc.eot?#iefix");
src:url("Fonts/7ed1bebb-81a9-4c57-9513-f0538c1b83fc.eot?#iefix") format("eot"),
url("Fonts/ddc0f223-a296-451a-8681-ad80508eb419.woff") format("woff"),
url("Fonts/c18fc865-7a4e-45d9-bbb0-4e4553cc4136.ttf") format("truetype"),
url("Fonts/71710047-b807-47eb-9874-7db8f4904492.svg#71710047-b807-47eb-9874-7db8f4904492") format("svg");
}

@font-face{
font-family:"Futura BT W01 Bold";
src:url("Fonts/63107fe9-e6e4-4922-aed4-736f170601c8.eot?#iefix");
src:url("Fonts/63107fe9-e6e4-4922-aed4-736f170601c8.eot?#iefix") format("eot"),url("Fonts/970a093d-098a-4d5b-b6f0-c2d682e95d80.woff") format("woff"),url("Fonts/7c099bd1-482c-4c64-a5d3-9b934633ab10.ttf") format("truetype"),url("Fonts/8035e4db-50ea-40ea-b561-a085035ef25e.svg#8035e4db-50ea-40ea-b561-a085035ef25e") format("svg");
}

body{margin:0;padding:0;background:#FFF;color:#525151;font-family:Trebuchet,Arial,sans-serif;font-size:87.5%; /* 1em=10px */}

h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-weight:normal;font-family:'Futura BT W01 Medium',Trebuchet,Arial,sans-serif}
#main h2, #main h3, #main h4 {margin:22px 0px;color:#333;}
#focus h2, #resultsTable_wrapper h2 {margin:0px;}
a{text-decoration:none;color:#59ACC2}
a img{border:none}
li {padding:5px;}
acronym {border-bottom: 1px dashed #999;cursor: help;}

#fontresize{position:absolute;left:0;top:0}
.constrain{width:68.57em;position:relative;margin:auto}
.constrain.logo-header {min-height:10.07em;}
.constrain-inner{width:910px;position:relative;margin:auto;}
.constrain-inner.primary-nav{min-height:3.57em;}
.constrain-inner.main{letter-spacing:-4px;z-index:10;position:relative;top:0px;min-height:800px;}

.internal .constrain.logo-header {min-height:14.1em;}
.internal .constrain-inner.main {top:0;}

.fixedWidthLI {width:11em;}
.borderLeft {border-left:1px solid #4d4d4d;}
.imgdiv {border-radius:7px;display:block;width:305px; height:230px; overflow:hidden; }

.cell-dark-highlight { background:#BEE5FF; }

header{background:#000 url(../images/ribbon.png) center 9.29em no-repeat}
	a#logo{display:block;height:7em;width:19.57em;background:url(../images/logo.png) no-repeat;background-size:cover;float:left;margin-left:1em}

	#search{float:right;margin:2.63em 1.71em 0 0;padding-right:1em;}
		#search ol{margin:0;padding:0;list-style-type:none}
		#search li{float:left}
		#search label{position:absolute;left:-10000em;overflow:hidden}
		#search input{background-color:#ddd;border:none;border-radius:7px;height:1.8em;width:29.8em;margin:0;padding:0.5em;border:1px solid #4b4b4b;font-family:'Futura BT W01 Medium',Trebuchet,Arial,sans-serif}
		#search button{border:1px solid #4b4b4b;border-radius:7px;height:2.15em;width:7em;margin:0 0 0 0.3em;padding:0 0.9em;background:url(../images/btn-bg-blue.png) bottom left repeat-x;font-size:1.29em;line-height:1.29em;color:#333;font-family:'Futura BT W01 Bold',Trebuchet,Arial,sans-serif}
		
	nav{}
		nav ul{margin:0;padding:0;list-style-type:none;letter-spacing:-4px;}
		nav li{padding:0px;display:inline-block;letter-spacing:normal;vertical-align:top;float:left;}
/*
	td ol li {font-size: 1.4em;}
	td ul li {font-size: 1.4em;}
*/	
	
/*
	article table tbody tr td {font-size: 1.4em;}
*/


	header nav#primary{clear:both;min-height:3.07em;}
		header nav#primary a{display:block;height:2.75em;max-width:7.25em;min-width:3em;color:#dddddd;padding:0.5em 0.75em 0.5em 0.5em;font-size:0.93em;line-height:1;text-transform:uppercase;font-weight:normal;border-left:1px solid #4d4d4d;font-family:'Futura BT W01 Bold',Trebuchet,Arial,sans-serif}
		header nav#primary li.node a.yellow {color:#FFD055;}
		header nav#primary li.node a.black {color:#000000;}
		header nav#primary ul#nav {position:relative;font-size:13.5px;top:2px;left:-1px;}
		header nav#primary li.node {}
		header nav#primary li.node:hover {}
			header nav#primary li.node div.menu {position:absolute;left:0;width:910px;letter-spacing:-4px;background:transparent url(../images/meganav.gif) repeat-y 0 0;z-index:20;margin-left:-1000em;left:0.1em;}
/*			header nav#primary li.node div.columns { font-size:0.7em; } */
			header nav#primary li:hover, header nav#primary li.sfhover {background:#FFD055 none}
			header nav#primary li:hover > a, header nav#primary li.sfhover > a {color:#000;}
			/*header nav#primary li:hover div.menu,*/ header nav#primary li.sfhover div.menu {margin-left: 0;} /* if element has sfhover or is currently hovered, show it*/
				header nav#primary li.node div.menu div {display:inline-block;letter-spacing:normal;vertical-align:top;}
					header nav#primary li.node div.menu div.feature-column {width:125px;padding:18px 15px 15px;float:left;}
						header nav#primary li.node div.menu div.feature-column a {margin:0 0 10px 0;}
						header nav#primary li.node div.menu div.feature-column img {display:block;}
					header nav#primary li.node div.menu div.columns {display:inline-block;letter-spacing:-4px;width:754px;}
						header nav#primary li.node div.menu div.column {float: left;width:138px;border-left:1px solid #E6BC4D;height:700px;padding:18px 10px 10px 0}
							header nav#primary li.node div h3 {color:#000;font-family:Futura BT W01 Bold;text-transform:uppercase;letter-spacing:normal;font-size:1.1em;margin:0 0 10px 0;padding:0 0 0 10px;}
							header nav#primary li.node div h3 a {max-width:10em;color:#000;font-family:Futura BT W01 Bold;text-transform:uppercase;letter-spacing:normal;font-size:0.79em;margin:0 0 10px 0;padding:0 0 0 10px;}
							header nav#primary li.node div ul {padding:0 0 0 0;}
							header nav#primary li.node div li {display:block;margin:0.5em;}
							header nav#primary li.node div a {max-width:10em;display:block;padding:0 0 0 10px;border:0 none; color:#000;height:auto;text-transform:none;font-family:'Futura BT W01 Medium',Trebuchet,Arial,sans-serif;line-height:16px;}
								header nav#primary li.node div.columns div.column:first-child ul {border-left:0 none;}
								header nav#primary li.node div.columns a:focus {color:#FFF;outline:0 none;background:#333;}
								header nav#primary li.node div.columns a:hover {color:#FFF;outline:0 none;background:#333;}

	header nav#access{height:32px;background:#333;overflow:hidden;width:100%;background:transparent url(../images/access_bg.png) no-repeat top center;}
		header nav#access div {width:940px;margin:0 auto;height:32px}
			header nav#access ul {display:block;height:19px;margin:0 auto;padding:7px 0 6px 10px;float:right;background:transparent url(../images/access_bg_inner.png) no-repeat top left;}
			header nav#access li {display:inline-block;letter-spacing:normal;vertical-align:top;float:none;height:19px;float:left;}
			header nav#access li.fontresize span {display:inline-block;width:auto;position:static;border-right:1px solid #666;padding: 0 0.5em;height:19px;}
			header nav#access li.fontresize span a {border-right:0 none;padding:0 0.2em;margin:0}
			header nav#access li.fontresize span a.normalizeFont {padding:0 0.5em 0 0.2em}
			header nav#access a{display:inline-block;height:19px;line-height:19px;color:rgba(255,255,255,0.8);font-size:0.96em;padding:0 0.7em;border-right:1px solid #666;font-family:Futura BT W01 Medium}
			html.no-rgba header nav#access a:link, html.no-rgba header nav#access a:visited {color:rgb(255,255,255)}
			header nav#access li:first-child a{padding-left:0.3em}
			header nav#access li:last-child a,header nav#access li:nth-last-child(2) a{border-right:none}

			header nav#access ul {min-width:40em;}
				header nav#access #menu-twitter{display:inline-block;padding:0 12px 0 0;height:17px;width:19px;background:url(../images/menu-twitter.png) no-repeat center 2px;margin-left:0.2em;}
				header nav#access #menu-facebook{display:inline-block;padding:0 15px 0 0;height:17px;width:17px;background:url(../images/menu-fb.png) no-repeat center 2px;margin-left:0;}
				header nav#access #menu-instagram{display:inline-block;padding:0 14px 0 0;height:17px;width:17px;background:url(../images/menu-instagram.png) no-repeat center 2px;margin-left:0em;}
				header nav#access #menu-youtube{display:inline-block;padding:0 15px 0 0;height:17px;width:17px;background:url(../images/menu-youtube.png) no-repeat center 2px;margin-left:0;}
				header nav#access #menu-twitter span,#menu-facebook span, #menu-instagram span, #menu-youtube span {position:absolute;text-indent:-10000em;overflow:hidden}

				header nav#access #menu-contrast{padding-left:2em;background:url(../images/menu-contrast.png) 5px 1px no-repeat}
				header nav#access #menu-textsize{padding-left:2.5em;background:url(../images/menu-textsize.png) 10px 0 no-repeat}

#banner{position:relative;z-index:5;max-height:500px;}
	#breadcrumbs{background:transparent url(../images/breadcrumbs_bg.png) no-repeat top center;border-radius:0 0 0 7px;clear:both;position:absolute;top:0;width:100%;z-index:20;height:34px;line-height:34px;}
		#breadcrumbs div{width:920px;padding:0 0 0 40px;margin:0 auto;}
		#breadcrumbs a{color:#11aca1}
	#banner .flexslider {width:960px;height:500px;margin:0 auto;position:relative;border:0 none;overflow:hidden}
	#banner .flexslider ul.slides {display:block;}
	#feature-image-background{background:#ddf5f4;position:relative;z-index:2;border:0 none;clear:both;}
	#feature-image img{height:35em;width:96em;display:block}
	#feature-image-overlay{position:absolute;z-index:5;background:url(../images/banner-overlay.png) bottom center no-repeat;width:100%;height:41px;bottom:-15px}
	#feature-image-background-small{background:#ddf5f4;position:relative;z-index:2;border:0 none;clear:both;height:150px;margin:0 0 3em 0;overflow:hidden;}
.internal #banner{height:150px;margin:0 0 5px 0;}
.internal #feature-image {width:960px;height:150px;margin:0 auto;background:transparent url('../images/banner_internal.png') no-repeat top center;}
.internal #feature-image-background{height:150px;}

.span-a-p-highContrast{color:#FFFFFF;background:#000000;border-radius:0 0 7px 7px;line-height:1.2;min-height:3.64em;margin-top:0;padding:1em;font-family:Futura BT W01 Medium}
.h2-a-highContrast {color:#FFFFFF}
.h2-a {color:#525151}
.span-a-p-normal{color:#525151;background:#f3f3f3;border-radius:0 0 7px 7px;line-height:1.3;min-height:3.64em;margin-top:0;padding:1em;font-family:Futura BT W01 Medium}
.span-a-p-normal:hover{color:#525151;background:#d5dcdc;border-radius:0 0 7px 7px;line-height:1.3;min-height:3.64em;margin-top:0;padding:1em;font-family:Futura BT W01 Medium}
.span-h2-normal{font-weight:bold;background:#d5dcdc;border-radius:7px 7px 0 0;font-size:1.21em;line-height:1;text-transform:uppercase;height:3em;padding:0.25em 0.25em 0.25em 0.25em;font-family:Futura BT W01 Medium}
.span-h2-highContrast{font-weight:bold;background:#000000;border-radius:7px 7px 0 0;font-size:1.21em;line-height:1;text-transform:uppercase;height:3em;padding:0.25em 0.25em 0.25em 0.25em;font-family:Futura BT W01 Medium}
	
.spanHighlight {width:180px;}
.spanHighlight a:hover {color:#D5DCDC;width:180px;outline:0 none;background:#333;}
	
	
#main{width:680px;display:inline-block;vertical-align:top;letter-spacing:normal;position:relative;z-index:10;top:0px;right:20px;}

	.banner-pager {}
	.banner-pager .flex-control-nav {margin:0 auto;text-align:left;width:218px;padding:0 0 0 0;}
	.banner-pager .flex-control-nav li {margin:0 5px;}
	.banner-pager .flex-control-paging li a {background:#D5DCDC;box-shadow:none;}
	.banner-pager .flex-control-paging li a:hover {box-shadow:none;}
	.banner-pager .flex-control-paging li a.flex-active {background:#00B3E5;box-shadow:none;}	

	#feature-content{width:590px;height:12em;overflow:hidden;background:#333;border-radius:7px;padding:15px;margin:0 0 10px 0;position:relative;top:300px;left:25px;}
		#feature-content h1{color:#ffd055;font-size:2.64em;line-height:1.15em;text-shadow:2px 2px 0px rgba(0,0,0,0.5)}
		#feature-content p{color:#fff;font-size:1.07em;line-height:1.2;font-family:'Futura BT W01 Medium',Trebuchet,Arial,sans-serif;margin:0.7em 0 0 0; display:inline-block;}
		#feature-content .readmore{border:1px solid #4b4b4b;border-radius:7px;height:2.1em;margin:0;padding:0 8px;background:url(../images/btn-bg-blue.png) bottom left repeat-x;line-height:2.1em;color:#333;font-weight:bold;font-family:'Futura BT W01 Bold',Trebuchet,Arial,sans-serif;display:inline-block;text-align:center;}

	#focus{letter-spacing:-4px;}
		#focus span{width:200px;margin-left:10px;letter-spacing:normal;display:inline-block;vertical-align:top;}
/*		#focus span:nth-child(3n+1){margin-left:0}
		#focus span h2{font-weight:bold;background:#d5dcdc;border-radius:7px 7px 0 0;font-size:1.21em;line-height:1;text-transform:uppercase;height:1.38em;padding:0.70em 0.77em 1.1em 0.80em;font-family:Futura BT W01 Medium}
		#focus span a h2 {color:#525151} */
		#focus img{display:block;width:200px;height:7.2em}
/*		#focus span a p{color:#525151;background:#f3f3f3;border-radius:0 0 7px 7px;font-size:1.4em;line-height:1.2;min-height:3.64em;margin-top:0;padding:1em;font-family:Futura BT W01 Medium} */

	#main #news{clear:both;float:left;width:305px;margin-left:16px}
		#main #news h1{color:#1dbeb3;font-size:2.14em;line-height:1.9em;border-bottom:1px solid #ccc;margin-bottom:0.25em;position:relative}
		#main #news a.rss{width:1em;height:1em;background:url(../images/rss.png) no-repeat;position:absolute;bottom:0.2em;right:0}
		#main #news h2{font-size:1.71em;line-height:1;color:#333;letter-spacing:0em}
		#main #news h2 a {color:#333333;text-decoration: none; }
		#main #news p{color:#525151;line-height:1.2}
		
		#main #news div {border-radius:7px;display:block;width:305px; max-height:230px; overflow:hidden; }
		#main #news img{border-radius:7px;width:100%}
		#main #news a.readmore{display:block;text-align:right;line-height:2;color:#029fcb}
		#main #news article{padding:1em 0;border-bottom:1px solid #ccc}
		#main #news .event-date{color:#1dbeb3;padding-top:0.2em;line-height:2;font-family:Futura BT W01 Medium}		
	
	#main #events{float:left;width:305px;margin-left:38px}
		#main #events h1{color:#1dbeb3;font-size:2.14em;line-height:1.9em;border-bottom:1px solid #ccc;margin-bottom:0.25em;position:relative}
		#main #events a.rss{width:1em;height:1em;background:url(../images/rss.png) no-repeat;position:absolute;bottom:0.2em;right:0}
		#main #events h2{font-size:1.71em;color:#333;line-height:1;letter-spacing:0em}
		#main #events .event-date{color:#1dbeb3;padding-top:0.2em;line-height:2;font-family:Futura BT W01 Medium}
		#main #events h2 a {color:#333333;text-decoration: none; }
		#main #events .event-details{color:#029fcb;float:right;padding-top:0.2em;line-height:2;font-family:Futura BT W01 Medium}
		#main #events .event-info{clear:both;font-size:0.86em;line-height:2;color:#333;font-weight:bold}
		#main #events p{clear:both;line-height:1.3em;margin:0.4em 0 0.6em 0;}
		#main #events article{padding:0 0 1em 0;border-bottom:1px solid #ccc;margin:0 0 1em 0;}
		#main #events img{border-radius:7px;width:80%}
		#main #events a.readmore{display:block;text-align:right;line-height:2;color:#029fcb}

	#main a {text-decoration: underline;}
	#focus a {text-decoration: none;}
	#focus .span-a-p-normal a {text-decoration: underline;}
	#main .dataTables_wrapper h2 a {text-decoration: none; }

	.button{float:right;height:1.2em;background:url(../images/btn-bg-dark-grey.png) left bottom repeat-x;border:1px solid #a7a7a7;color:#000;line-height:1.2em;font-weight:bold;padding:0.5em 1em;border-radius:7px;margin-top:1em;font-family:Futura BT W01 Medium}

	.sidebar_button{width:155px;position:relative;display:inline-block;border:1px solid #A68E4F;border-radius:7px;overflow:hidden;height:28px;line-height:28px;font-size:10px;color:#000;font-weight:bold;font-family:Futura BT W01 Medium;margin:0 0 10px 0;padding:0 25px 0 8px;background:transparent url(../images/sprite.png) right -61px repeat-x;}

#sidebar{width:220px;z-index:10;margin-left:10px;font-family:Futura BT W01 Medium;display:inline-block;vertical-align:top;letter-spacing:normal;top:0px;position:relative;}
	#sidebar div{float:left;border-radius:7px;margin-bottom:1em;padding:15px}
	#sidebar div.selector {float:none;border-radius:0;margin-bottom:0;padding:0 0 0 8px;} /* Uniform JS override */
	#sidebar div.radio {float:left;border-radius:0;margin-bottom:0;padding:0 0 0 0;} /* Uniform JS override */
	#sidebar ul,#sidebar ol{margin:0;padding:0;list-style-type:none}	
	#sidebar p,#sidebar li{}
	#sidebar a{color:#525151;}

    #sidebar #online-services {background: #ffd055;}
    	#sidebar #online-services h2{font-size:1.92em;color:#333;padding-bottom:0.1em}
    	#sidebar #online-services ul{ margin-top:1em}
    	#sidebar #online-services li{ border-top: 1px solid #b2913b; padding:0.4em 0.4em 0.6em 0.4em; font-size:17px;}
    	#sidebar #online-services li:last-child{ border-bottom: 1px solid #b2913b; }
    	#sidebar #online-services img{float:left; height:25px; width:25px; margin-right:10px; }

	#sidebar #quicklinks{background:#ffd055}
		#sidebar #quicklinks h2{font-size:2em;color:#333;padding-bottom:0.1em}
		#sidebar #quicklinks form{width:190px;}
		#sidebar #quicklinks ul{margin-top:1em}
		#sidebar #quicklinks li{border-top:1px solid #b2913b;padding:0.5em 0}
		#sidebar #quicklinks li:last-child{border-bottom:1px solid #b2913b}
		#sidebar #quicklinks a{color:#333}

	#sidebar #poll{background:#fe923b;color:#333}
		#sidebar #poll h2{font-size:1.57em;color:#333;padding-bottom:0.5em;line-height:1em}
		#sidebar #poll p {margin-top:0;font-family:'Futura BT W01 Bold';line-height:1.05em;}
		#sidebar #poll li {display:block;letter-spacing:0px;margin:0 0 0.6em 0;line-height:0.95em;}
		#sidebar #poll li div.radio {display:inline-block;letter-spacing:normal;vertical-align:top;}
		#sidebar #poll li label {display:inline-block;letter-spacing:normal;vertical-align:top;width:160px;margin:0 0 0 10px;}
		#sidebar #poll button{border:1px solid #d7823f;border-radius:7px;height:2em;background:url(../images/btn-bg-yellow.png) bottom left repeat-x;font-size:1em;line-height:1;color:#333;float:right;font-family:'Futura BT W01 Bold',Trebuchet,Arial,sans-serif;margin:0.1em 0 0 0;padding:0 1.1em;}

	#sidebar #downloads{background:#BFC9C9; width:190px;}
		#sidebar #downloads h2{font-size:2em;color:#6B6F6F;padding-bottom:0.1em}
		#sidebar #downloads form{width:190px;}
		#sidebar #downloads ul{margin-top:1em}
		#sidebar #downloads li{border-top:1px solid #868D8D;padding:0.5em 0}
		#sidebar #downloads li:last-child{border-bottom:1px solid #868D8D}
		#sidebar #downloads a{color:#333}

.internal #sidebar {margin-left:20px;position:relative;top:0px;}

#sidebar-left{display:inline-block;width:190px;padding:17px 15px;background:#333333;border-radius:7px;letter-spacing:normal;}
	#sidebar-left ul{list-style:none;margin:0;padding:0;border-top:1px solid black;}
	#sidebar-left a{padding:8px 0;color:#FFF;font-size:0.86em;line-height:1.4em;display:block;border-bottom:1px solid black;}
	#sidebar-left a.yellow{color:#FFD055}



.internal #main{width:430px;margin:0 0 0 20px;}

.internal article {margin-left:10px;}
.internal article h1 {color:#1DBEB3;font-size:2.36em;}
.internal article h3 {font-size:1.29em;font-family:'Futura BT W01',Trebuchet,Arial,sans-serif;font-weight:normal;}

#onepointfour {font-size:1.4em;}
.internal article p {line-height:1.3em}
.internal article p.intro {font-size:1.21em;line-height:1.3em}


footer{clear:both;background:#000 url(../images/ribbon-footer.png) top center no-repeat;float:left;width:100%;height:20em;padding-top:8em}

	footer nav{clear:both;padding:1em 0;font-family:'Futura BT W01 Medium',Trebuchet,Arial,sans-serif}
	footer nav a{color:#999;opacity:0.7;font-size:0.86em;border-right:1px solid #797979;padding:0 0.5em}
	footer nav li:first-child a{padding-left:0}
	footer nav li:last-child a{border:none}
	
	a#footer-logo{display:block;width:16.5em;height:5.3em;background:url(../images/logo-footer.png) bottom center no-repeat;padding-top:3em;margin-left:-0.8em}
		a#footer-logo span{position:absolute;left:-10000em;overflow:hidden}
		
		
		
		
#listContainer{
  margin-top:15px;
}
 
#expList ul {
    margin:0;
    padding:0;
    cursor: pointer;
}
#expList p {
    margin:0;
    display:block;
}
#expList p:hover {
    background-color:#121212;
}
#expList li {
    line-height:140%;
    text-indent:0px;
    background-position: 1px 8px;
    padding: 0 0 0 20px;
    background-repeat: no-repeat;
}
 
/* Collapsed state for list element */
#expList .collapsed {
    background-image: url(../images/collapsed.png);
}
/* Expanded state for list element
/* NOTE: This class must be located UNDER the collapsed one */
#expList .expanded {
    background-image: url(../images/expanded.png);
}		

/* Collapse icon headers */
.collapseIconHeader{
  width:100%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin-bottom:0px;
  display:inline-block;

  background-color: #ddf5f4;
}

.collapseIconHeader:after{
  content: " ";
  display: block; 
  height: 0; 
  clear: both;
}

.collapsedIcon{
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

  padding-left:40px;
  padding-top:10px;
  padding-bottom:10px;
  margin-top:10px;

  background-color:#f3f3f3;
}

.collapseIconHeader img{
  padding:10px;
  display:block;
  float:left;
  vertical-align:middle;
  margin-right:5px;
}

.collapseIconHeader h2{
  padding-bottom:10px;
  padding-top: 26px;
  padding-left:13%;
}
